### File

`packages/components/eui-table-v2/directives/eui-table-v2-sticky-col.directive.ts`

### Description

Directive used to activate the sticky feature on a column of the table.

### Metadata

Selector | `th[isStickyCol], td[isStickyCol]`

### Index

###### Properties
class
###### HostBindings
class

### HostBindings

class
Type : `string`
Default value : `'eui-table-v2__col--sticky'`

### Properties

class
Type : `string`
Default value : `'eui-table-v2__col--sticky'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""